body {
	font-size: var(--font-size);
	font-family: 'Avenir LT Std Roman';
	padding-top: 89px;
}
.container {
	width: var(--content-width);
	max-width: 100%;
	padding: 0 var(--glutter);
	margin: 0 auto;
}
.button {
	transition: 0.25s ease-in-out;
}
#site-navigation {
	padding: 12px 0 8px;
}
#header-nav {
	column-gap: 72px;
}
#header-nav a:hover{
	text-decoration: underline;
}
#hero {
	background-color: #EBE8E1;
}
#hero .hero-image {
	margin-top: -22px;
	margin-bottom: 73px;
	margin-right: clamp(30px, 8.28125vw, 159px);
	margin-left: -7.2916666666667vw;
	max-width: 48.90625vw;
}
#hero .available:before {
	content: '';
	display: block;
	width: 23.961661341853%;
	height: auto;
	aspect-ratio: 1 / 1;
	position: absolute;
	right: 0;
	top: 19.4581280788177%;
	z-index: 1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/available.png);
    background-image: -webkit-image-set(url("../images/available.png") 1x, url("../images/available@2x.png") 2x);
}
#hero h1 {
	font-size: 3.375em;
	font-family: 'Avenir LT Std Black';
}
#hero h1 .shelby{
	font-size: 105.556%;
	color: #F282B4;
	margin-bottom: 16px;
}
#hero p {
	font-size: 1.25em;
	line-height: 1.5;
	font-family: 'Avenir LT Std Black';
	margin-bottom: 28px;
	margin-top: 3px;
}
#hero p strong {
	font-size: 1.875em;
	font-family: 'Avenir LT Std Medium';
}
#hero .button {
	width: 291px;
	height: 75px;
	font-size: 26px;
	border-radius: 38px;
}
#hero .button:hover {
	border-color: var(--pink);
	background-color: var(--pink);
}
#about {
	padding-top: 124px;
	padding-bottom: 189px;
}
#about .about-image {
	margin-right: clamp(30px, 4.0625vw, 78px);
}
#about .about-content {
	width: 567px;
}
#about h2 {
	font-family: "shelby",sans-serif;
	font-size: 7.4375em;
}
#about p {
    font-family: 'Avenir LT Std Roman';
	font-size: 1.25em;
	line-height: 1.5;
}
#about .social-heading {
	margin-top: 40px;
	font-family: 'Avenir LT Std Black';
}
#about .social-links {
	margin-top: 23px;
	column-gap: 12px;
}
#books {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/books-background.jpg);
    background-image: -webkit-image-set(url("../images/books-background.jpg") 1x, url("../images/books-background@2x.jpg") 2x);
}
#books p {
	font-size: 1.6875em;
	font-family: 'Avenir LT Std Black';
}
#books .button {
	width: 291px;
	height: 75px;
	font-size: 26px;
	border-radius: 38px;
	margin-top: 24px;
}
#books .button:hover {
	border-color: var(--pink);
	background-color: var(--pink);
}
#books .books-image {
	margin-left: clamp(30px, 4.0104166666667vw, 77px);
	margin-top: -79px;
}
#books-hero {
	margin-top: -239px;
	padding-top: 71px;
	padding-bottom: 52px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/books-hero-back.jpg);
	background-image: -webkit-image-set(url("../images/books-hero-back.jpg") 1x, url("../images/books-hero-back@2x.jpg") 2x);
}
#books-hero h1 {
	font-size: 7.25em;
}
#books-list {
	margin-top: 239px;
	padding-top: 78px;
}
#books-list h2 {
	font-size: 9.5em;
	margin-bottom: 40px;
}
#books-list .book {
	padding-bottom: 160px;
}
#books-list .book .container {
	column-gap: clamp(30px, 9.84375vw, 189px);
	width: 1410px;
}
#books-list .book:nth-child(odd) .container {
	flex-direction: row-reverse;
}
#books-list .book-details {
	flex-grow: 1;
}
#books-list .book-details .button {
	font-size: 1.125em;
	width: 289px;
	height: 51px;
	border-radius: 26px;
	margin-bottom: 56px;
}
#books-list .book-details .extended .button {
	width: 157px;
	margin-top: 40px;
}
#books-list .book-details .button:hover {
	border-color: var(--pink);
	background-color: var(--pink);
}
#books-list .book-details .description {
	max-width: 674px;
}
#books-list .book-details .description p {
	font-size: 1.25em;
	line-height: 1.5;
	margin-bottom: 30px;
}
#books-list .book-details .toggle-extended {
	font-size: 1.125em;
	line-height: 1.222;
	margin-top: 10px;
}
#books-list .book-ratings {
	grid-template-columns: auto auto;
	gap: 16px;
	margin-bottom: 42px;
}
#books-list [data-star] {
	letter-spacing: 8px;
}
#books-list [data-star] + span {
	font-size: 1em;
}
#books-reviews {
	padding-top: 53px;
	padding-bottom: 150px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 50%;
	background-image: url(../images/reviews-back.jpg);
	background-image: -webkit-image-set(url("../images/reviews-back.jpg") 1x, url("../images/reviews-back@2x.jpg") 2x);
}
#books-reviews h2 {
	font-size: 2.75em;
	line-height: 1.363636363636364;
	margin-bottom: 44px;
}
.slick-track {
	display: flex;
}
.review {
	margin: 0 8px 10px;
	height: auto;
	padding: 24px 13px 10px 20px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.review p {
	font-size: 1.25em;
	line-height: 1.5;
}
.review p.avenir-lt-black {
	margin-top: 23px;
	margin-bottom: 12px;
}
#events-hero {
	margin-top: -239px;
	padding-top: 71px;
	padding-bottom: 52px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/events-back.jpg);
	background-image: -webkit-image-set(url("../images/events-back.jpg") 1x, url("../images/events-back@2x.jpg") 2x);
}
#events-hero h1 {
	font-size: 7.25em;
}
#events-list {
	margin-top: 239px;
	padding: 72px 0;
}
#events-list .container {
	column-gap: 16px;
}
#events-list .event {
	flex-basis: calc(33.333% - (32px / 3));
}
.event-details h2 {
	font-size: 2em;
	line-height: 1;
	margin-top: 16px;
	margin-bottom: 24px;
}
.event-details p {
	font-size: 1.25em;
	line-height: 1.6;
	margin-bottom: 1em;
}
.event-details p.avenir-lt-black {
	line-height: 1;
}
.event-details .toggle-additional {
	font-size: 1.25em;
}
.event-details .button {
	font-size: 1.125em;
	width: 185px;
	height: 51px;
	border-radius: 26px;
	margin-top: 40px;
}
.event-details .button:not(.sold):hover {
	border-color: var(--pink);
	background-color: var(--pink);
}
.event-location {
	margin-top: 16px;
}
#site-footer {
	padding-top: 16px;
	padding-bottom: 140px;
}
.footer-left p {
	line-height: 1.75;
	margin-top: 12px;
}
.footer-right p {
	font-size: 1.125em;
	line-height: 1.5555;
	margin-bottom: 13px;
}
.footer-right .social-links {
	column-gap: 12px;
}
#sign-up {
	padding: 30px 0;
}
#sign-up .container {
	justify-content: center;
	align-items: center;
}
#sign-up .su-content {
	margin-right: 42px;
}
#sign-up .su-content p {
	color: var(--white);
	font-size: 1.6875em;
	line-height: 1;
	font-family: 'Avenir LT Std Black';
}
#sign-up .su-content p .shelby {
	color: var(--pink);
	font-size: 2.445em;
}
#sign-up form {
	display: flex;
	justify-content: center;
}
#sign-up .gform-field-label {
	display: none;
}
#sign-up form input {
	padding: 0;
	width: 260px;
	height: 53px;
	border-radius: 27px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	color: var(--black);
	font-size: 0.8125em;
	border: none;
	text-indent: 20px;
}
#sign-up form ::placeholder {
	color: rgba(0,0,0, 0.36);
	font-size: 1em;
	opacity: 1;
}
#sign-up form button {
	width: 115px;
	background-color: var(--pink);
	border-radius: 27px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	font-family: 'Avenir LT Std Black';
	font-size: 1.125em;
}
#sign-up .gform_footer {
	margin-top: 0;
}
@media screen and (max-width: 1399px) {
	#books-list h2 {
		font-size: 7.5em;
	}
	#sign-up .su-content p {
		font-size: 1.2em;
	}
}
@media screen and (max-width: 1199px) {
	#hero .hero-image {
		margin-right: 30px;
	}
	#hero h1 .shelby {
		font-size: 90%;
	}
	#about h2 {
		font-size: 5.4375em;
	}
	#books .books-image {
		max-width: 50%;
		margin-top: -40px;
	}
	#books-list h2 {
		font-size: 6.5em;
		margin-bottom: 10px;
	}
	#books-list .book-ratings {
		margin-bottom: 30px;
	}
	#books-list .book-details .button {
		margin-bottom: 40px;
	}
	#books-list .book-details .description p {
		font-size: 1em;
		margin-bottom: 15px;
	}
	#books-list .book-details .toggle-extended {
		font-size: 1em;
		margin-top: 0;
	}
	#events-list .container {
		flex-direction: column;
		row-gap: 56px;
	}
	#events-list .event {
		flex-basis: inherit;
	}
	#site-footer {
		padding-bottom: 160px;
	}
	#sign-up .container {
		flex-direction: column;
	}
	#sign-up .su-content {
		margin-right: 0;
	}
}
@media screen and (max-width: 991px) {
	#hero .container {
		flex-direction: column;
	}
	#hero .hero-image {
		margin-right: 0;
		margin-bottom: 0;
	}
	#hero .hero-content {
		text-align: center;
		padding-bottom: 24px;
	}
	#hero .button {
		margin: 0 auto;
	}
	#about {
		padding-top: 0;
	}
	#about .container {
		flex-direction: column;
	}
	#about .about-image {
		margin-right: 0;
		margin-bottom: 6px;
		margin-top: -16px;
	}
	#about .about-content {
		max-width: 100%;
		text-align: center;
	}
	#about .social-links {
		justify-content: center;
	}
	#books {
		padding-top: 35px;
	}
	#books .container {
		flex-direction: column;
	}
	#books .books-image {
		margin: 32px auto 0;
		max-width: 100%;
		display: flex;
		justify-content: center;
		align-self: center;
	}
	#books-hero h1 {
		font-size: 5.25em;
	}
	#books-list h2 {
		font-size: 4.5em;
	}
	#books-hero,
	#events-hero {
		margin-top: -207px;
	}
	#books-list,
	#events-list {
		margin-top: 207px;
	}
	#events-hero h1 {
		font-size: 5.25em;
	}
}
@media screen and (max-width: 767px) {
	#books-hero {
		padding-top: 63px;
		margin-top: -160px;
	}
	#books-hero h1 {
		font-size: 2.8em;
	}
	#books-list {
		margin-top: 160px;
		padding-top: 56px;
	}
	#books-list .book .container,
	#books-list .book:nth-child(odd) .container {
		flex-direction: column;
		align-items: center;
		row-gap: 24px;
	}
	#books-list .book-cover {
		width: 283px;
	}
	#books-list h2 {
		font-size: 5.5em;
		line-height: 0.727272727272727;
		margin-bottom: 32px;
	}
	#books-list .book {
		padding-bottom: 56px;
	}
	[data-star]::after,
	[data-star]::before {
		font-size: 1em;
	}
	.ratings-logo.amazon img {
		width: 53px;
	}
	.ratings-logo.gr img {
		width: 75px;
	}
	#books-list .book-details .button {
		font-size: 0.8125em;
		width: 224px;
		height: 39px;
		border-radius: 20px;
		margin-bottom: 40px;
	}
	#books-list .book-details .extended .button {
		width: 150px;
	}
	#books-list .book-details .description p {
		font-size: 0.875em;
		line-height: 1.714285714285714;
		margin-bottom: 15px;
	}
	#books-list .book-details .toggle-extended {
		font-size: 0.8125em;
	}
	#events-hero {
		padding-top: 63px;
		margin-top: -160px;
	}
	#events-hero h1 {
		font-size: 2.8em;
	}
	#events-list {
		margin-top: 160px;
	}
}
@media screen and (max-width: 567px) {
	body {
		padding-top: 78px;
	}
	#site-navigation {
		padding: 9px 0 8px;
	}
	.logo {
		width: 68px;
	}
	nav .ham{
		height: 22px;
	}
	nav .ham .ham-icon,
	nav .ham .ham-icon:before, 
	nav .ham .ham-icon:after{
		height: 3px;
		background-color: var(--black);
	}
	nav .ham .ham-icon{
		width: 28px;	
	}
	nav .ham .ham-icon:before, 
	nav .ham .ham-icon:after {
		content: '';
		width: 100%;
		position: absolute;
	}
	nav .ham .ham-icon:before{
		top: 0;
	}
	nav .ham .ham-icon:after {
		bottom: 0;
	}
	#mobile-navigation {
		transition: left 0.3s;
		background-color: rgba(0, 0, 0, 0.3);
	}
	html:not(.side-nav-on) #mobile-navigation {
		left: -100vw;
	}
	#mobile-navigation .mobile-nav-inner {
		width: calc(100% - 80px);
	}
	#mobile-navigation .mobile-nav-header {
		padding: 12px 0 8px;
	}
	#mobile-navigation .menu-toggle {
		padding: 15px;
		margin-right: -15px;
	}
	#mobile-navigation li {
		margin-top: 40px;
	}
	#hero .hero-image {
		margin-top: -24px;
		max-width: 84.7826086956522vw;
	}
	#hero .available:before {
		content: '';
		display: block;
		width: 23.961661341853%;
		height: auto;
		aspect-ratio: 1 / 1;
		position: absolute;
		right: 0;
		top: 19.4581280788177%;
		z-index: 1;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		background-image: url(../images/available.png);
		background-image: -webkit-image-set(url("../images/available.png") 1x, url("../images/available@2x.png") 2x);
	}
	#hero h1 {
		font-size: 2.3125em;
	}
	#hero h1 .shelby{
		font-size: 92%;
		margin-bottom: 7px;
	}
	#hero p {
		font-size: 1em;
		line-height: 1.4375;
		margin-bottom: 13px;
		margin-top: 5px;
	}
	#hero p strong {
		font-size: 1.0625em;
		font-family: 'Avenir LT Std Roman';
	}
	#hero .button {
		width: 135px;
		height: 39px;
		font-size: 0.8125em;
		border-radius: 20px;
	}
	#about {
		padding-bottom: 47px;
	}
	#about .about-image {
		width: 219px;
	}
	#about h2 {
		font-size: 4.0625em;
	}
	#about p {
		font-size: 1em;
		line-height: 1.5625;
	}
	#about .social-heading {
		font-size: 1em;
		margin-top: 48px;
	}
	#about .social-links {
		margin-top: 16px;
	}
	#books {
		background-image: url(../images/books-background-m.jpg);
		background-image: -webkit-image-set(url("../images/books-background-m.jpg") 1x, url("../images/books-background-m@2x.jpg") 2x);
	}
	#books .books-image img {
		max-width: 426px;
	}
	#books p {
		font-size: 1.25em;
	}
	#books .button {
		width: 135px;
		height: 39px;
		font-size: 0.8125em;
		border-radius: 20px;
	}
	#books-reviews {
		padding-top: 22px;
		padding-bottom: 64px;
	}
	#books-reviews h2 {
		font-size: 1.5625em;
		line-height: 1.2;
		margin-bottom: 20px;
	}
	.review {
		padding: 21px 22px 22px;
	}
	.review img {
		width: 83px;
	}
	.review p {
		font-size: 0.75em;
		line-height: 1.583333333333333;
	}
	.review p.avenir-lt-black {
		font-size: 0.875em;
		margin-bottom: 8px;
		margin-top: 10px;
	}
	.event-details h2 {
		line-height: 1.1875;
		margin-top: 24px;
		margin-bottom: 32px;
	}
	.event-details p {
		font-size: 1em;
		line-height: 1.5;
	}
	.event-details .toggle-additional {
		font-size: 1em;
	}
	.event-details .button {
		font-size: 0.8125em;
		width: 127px;
		height: 39px;
		border-radius: 20px;
		margin-top: 32px;
	}
	.event-location {
		margin-top: 16px;
	}
	#site-footer {
		padding-top: 24px;
		padding-bottom: 174px;
	}
	.footer-left .footer-logo {
		width: 60px;
	}
	.footer-left p {
		font-size: 0.65em;
		margin-top: 8px;
	}
	.footer-right p {
		font-size: 0.625em;
		line-height: 1.6;
		margin-bottom: 6px;
	}
	.footer-right .social-links {
		column-gap: 6px;
	}
	.footer-right .social-icon {
		width: 27px;
	}
	#sign-up .su-content p {
		text-align: center;
		font-size: 0.9em;
	}
	#sign-up .su-content p span {
		display: block;
	}
	#sign-up form input {
		width: 290px;
		height: 40px;
		font-size: 0.625em;
		text-indent: 16px;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	#sign-up form button {
		width: 93px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
		font-size: 0.875em;
	}
}